[Map481]
TrackName="Maps\481-SSS Alpes Rally School\track-481"
Particles="Maps\ps_british"
StageName="SSS Alpes School Rally"
Surface=0
Length=1.8
Author=DMrally
CountryCode=FR
SplashScreen="Textures\Splash\481-SSS_Alpes_Rally_School.dds"